<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yida.data.attendance.mapper.EduAttendanceStaffRuleAdminRangeMapper">
    <select id="listAdminStaffRange" resultType="java.lang.Long">
        select distinct b.staff_id
        from edu_attendance_staff_rule_admin a
        inner join edu_attendance_staff_rule_admin_range b on a.rule_id=b.rule_id
        where a.staff_id=#{adminStaffId}
    </select>
</mapper>
